[Light12]
Id 			= 5
Car Part		= Point_light_bon
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light13]
Id 			= 5
Car Part		= Point_light_bon1
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light14]
Id 			= 5
Car Part		= Point_light_bon2
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light15]
Id 			= 5
Car Part		= Point_light_bon3
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0